#!/bin/bash

gnuplot << EOF

set size 1.2, 1.2
set terminal postscript eps solid color enhanced lw 3.0 "Times-Roman" 42

set encoding iso_8859_1

set key top right
#set xrange [0:20]
set output "sb.ps"
set xlabel "K46-D274 Distance (\305)"
set ylabel "PMF (kcal/mol)"
plot "pmf.txt" u 1:(\$2-4) w lp lt 1 t "K46-D274"

EOF

ps2epsi sb.ps
epstopdf sb.epsi

rm sb.ps sb.epsi

